Activity log for bug #606548

Date Who What changed Old value New value Message
2010-07-17 02:18:18 Charlie Poole bug added bug
2010-07-17 02:18:36 Charlie Poole nunitv2: status New Triaged
2010-07-17 02:18:39 Charlie Poole nunitv2: importance Undecided Low
2010-07-17 02:19:00 Charlie Poole nunitv2: milestone 2.5.6
2010-07-17 05:38:35 Charlie Poole bug task added nunit-3.0
2010-07-17 05:38:48 Charlie Poole nunit-3.0: status New Triaged
2010-07-17 05:38:54 Charlie Poole nunit-3.0: importance Undecided High
2010-07-17 06:18:19 Charlie Poole nunitv2: status Triaged Fix Committed
2010-07-17 06:18:22 Charlie Poole nunitv2: assignee Charlie Poole (charlie.poole)
2010-07-17 06:18:31 Charlie Poole nunit-3.0: assignee Charlie Poole (charlie.poole)
2010-07-17 06:19:20 Launchpad Janitor branch linked lp:nunitv2
2010-07-17 13:45:48 Charlie Poole summary Deprecate Directory Assert Deprecate Directory Assert in 2.5 and remove it in 3.0
2010-07-17 13:47:13 Charlie Poole nunit-3.0: status Triaged Fix Committed
2010-07-17 13:48:27 Launchpad Janitor branch linked lp:nunit-3.0
2010-07-25 14:29:32 Charlie Poole nunitv2: status Fix Committed Fix Released
2010-07-25 19:57:38 Charlie Poole nunit-3.0: milestone 2.9.5
2010-07-31 14:12:11 Charlie Poole nunit-3.0: status Fix Committed Fix Released